#= require jquery
#= require shared/jquery-ui
#= require bootstrap

#= require ./shared/jquery.backstretch.js



resize = () ->
  
  $(".content").css("margin-top", ($(window).height() - $(".content").outerHeight(false))/ 2)
  
  
$ ->
  resize()
  $(window).bind "resize", ->
    resize()
  